RubyGems Navigation menu

aws-sdk-translate 1.63.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.65.0 - May 13, 2024 (47 KB)
  2. 1.64.0 - April 25, 2024 (47 KB)
  3. 1.63.0 - January 26, 2024 (46,5 KB)
  4. 1.62.0 - November 28, 2023 (42,5 KB)
  5. 1.61.0 - November 22, 2023 (42,5 KB)
Mostrar todas las versiones (67 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

139d40d11feb615feffd8d49071028767dd2c001f5e7ea17beecdf652b300e1e

Total de descargas 67.392.732

Para esta versión 443.212

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: